@font-face {
	font-family: 'GOTHIC';
	src: url('http://fontsforweb.com/public/fonts/1168/GOTHIC.eot');
	src: local('GOTHIC'), url('http://fontsforweb.com/public/fonts/1168/GOTHIC.ttf') format('truetype');
}

/*HEADER*/
#kcjm_header_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin: 0px;
}
#kcjm_header{
	width:1000px;
	height:125px;
	padding:0px; 
	margin:0px auto;
}
.kcjm_header_logo{
	width:385px;
	height:125px;
	float:left;
}
.kcjm_header_menucon{
	font-family: 'GOTHIC',Arial !important; 
	font-size:15px;
	color:#020027;
	display:block;
	text-align:right;
	margin-top:40px;
	width:615px;
	float:left;
	margin-bottom:10px;
}
.headmenu{
	color:#020027;
	text-decoration:none;
	
}
.headmenu:hover{
	color:#020027;
	text-decoration:underline;
}

.kcjm_headin{
	width:200px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#818284;
	background-color: rgba(255, 255, 255, 0.6);
	border:1px solid #72669e;
	padding-left:10px;
	margin:4px 0 0 323px;
	float:left;
	
}



/*FOOTER*/
#kcjm_footer_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin: 0px;
	background:#070707;
}
#kcjm_footer{
	width:1000px;
	height:260px;
	padding:0px; 
	margin:0px auto;
	color:#646466;
	
}
#kcjm_copy_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin: 0px;
	background:#2f2f2f;
}
#kcjm_copy{
	width:1000px;
	height:40px;
	padding:0px; 
	margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#5e5d5d;
	font-size:12px;
}
.copywrite{
	display:block;
	margin:10px 0 0 0;
	text-align:left;
	float:left;
	width:500px;
}
.design{
	display:block;
	margin:10px 0 0 0;
	float:left;
	text-align:right;
	width:500px;
}
.parvin{
	color:#5e5d5d;
	text-decoration:none;
}
.parvin:hover {
	color:#768c3f;
}
.kcjmfooter ul{
	margin: 0; padding: 0;color:#a1a0a0;
}
.kcjmfooter li{
	font-family: Arial !important;
	font-size:14px;
	list-style:none;
	display:inline-block;
	float:left;
	margin:20px 0px 8px 0px;
	color:#a1a0a0;

}
.kcjmfooter a{
	font-family: Arial !important;
	font-size:14px;
	text-decoration:none;
	color:#a1a0a0;
	padding:0px 105px 0px 0px;
	
}
.kcjmfooter a:hover{
	 color:#FFF;
	 text-decoration:underline;
	
}


.kcjmfootermenu ul{
	margin-top:5px;
	float:left;
}
.kcjmfootermenu li{
	font-family: Arial !important;
	font-size:12px;
	list-style:none;
	display:block;
	margin:0px 0px 0 0px;
	width:140px;

}
.kcjmfootermenu a{
	font-family: Arial !important;
	font-size:12px;
	text-decoration:none;
	color:#646466;
	padding:0px 105px 0px 0px;
	line-height:25px;
	float:left;
	
}
.kcjmfootermenu a:hover{
	 color:#68686b;
	 text-decoration:underline;
}
.kcjmfootermenu img{
	 
}